<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="152160d5dfd6ac25cc274b144e7f5092">
  <dict>
    <!--2021-12-29 18:11:48.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:11:48.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
